<?php include("dbconnect.php");
menu();
 ?>

<h2> Lista de entradas</h2>

<?php

$result = mysql_query("select * from clientes where clientes.telefono like '%$parabuscar%'") or
    die (mysql_error());

while ($row = mysql_fetch_array($result))
{
echo "<b>Numero:  </b>";
echo $row["numero"];
echo "<br>";

echo "<b>Nombre:  </b>";
echo $row["nombre"];
echo "<br>";

echo "<b>Telefono:  </b>";
echo $row["telefono"];
echo "<br>";

echo "<b>Direccion:  </b>";
echo $row["direcion"];
echo "<br>";

echo "<b>Comentario:  </b>";
echo $row["comentario"];
echo "<br>";
echo "<table>";
echo " <tbody>";
echo "   <tr>";
echo "      <td>";

echo "<form name=ir_reparacion method=post action=b_nombre.php>";
echo "<b>Ver Incidencias:</b>";
echo "<input type=submit name=parabuscar value=$row[numero]>";
echo "</form>";

echo "	   </td>";
echo "      <td>";

echo "<form name=entrar_reparacion method=post action=entrar_reparacion.php>";
echo "<b>Entrar Incidencia:</b>";
echo "<input type=submit name=ncliente value=$row[numero]>";
echo "</form>";


echo "	   </td>";
echo "    </tr>";
echo "  </tbody>";
echo "</table>";

echo "<br>";
echo "-------------------";
echo "<br>";


}
mysql_free_result($result);
?>
